global SubInd SubIndStr MaskStr

SubVec=[1 2 3 4 5 6 7 8 9 10 12 13 14 15 16 17 18 19 20 21]
SubVec=[3 4 5 6 7 8 9 10 12 13 14 15 16 17 18 19 20 21]
Smooth=8;
SmoothStr='08';
for Ind=1:length(SubVec)
    SubInd=SubVec(Ind)
	MaskStr='ssnra'
	SubIndStr=int2str(SubInd);
	if SubInd<10
   	    SubIndStr=['0',SubIndStr];
	end
    spm_bch('BatchAnaModelSTC')
end